Spring Security SAML 1.0.3 发布,保持向后兼容性 - 开源中国社区
Float_left Icon_close
Spring Security SAML 1.0.3 发布,保持向后兼容性
局长 2017年12月22日

Spring Security SAML 1.0.3 发布,保持向后兼容性

局长 局长 发布于2017年12月22日 收藏 5

做APP,小程序就上开源众包。世界杯期间免费领2600元启动金。>>>  

Spring Security SAML 1.0.3 已发布,它在保持向后兼容性的同时,对与 Spring Framework 5.0.0+ 一起使用的情况做了一些小修改。

Spring Security 的前身是 Acegi Security ,是 Spring 项目组中用来提供安全认证服务的框架。

已解决的 issue:

fix #211:Spring 5 中用 FatalBeanException 替换 BootstrapException

    更新日志:https://github.com/spring-projects/spring-security-saml/milestone/12?closed=1

    更多内容请查看发布说明

    源码下载

    本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
    转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
    本文标题:Spring Security SAML 1.0.3 发布,保持向后兼容性
    分享
    评论(0)
    最新评论
    顶部